none
[E2010] [EWSMA 1.1] : Are there any incompatibilities or issues between EWSMA 1.1 and DAG? RRS feed

  • Question

  • Are there any incompatibilities or issues between EWSMA 1.1 and DAG? So far nothing in my searching seems to suggest there is but the reason for asking is because  we have run into an issue where the application we have written started to receive  the exception:

     

    "The mailbox that was requested doesn't support the specified RequestServerVersion"

     

    It turned out that the issue was the mailbox used by the account in our API calls was moved to another Exchange server setup for replication. Once it was moved back to the server being called it worked again. However our client will be switching over to an Exchange 2010 SP1 environment using DAG and we would like to head off any possible issues before the switch.

     

    Thanks

    Friday, February 4, 2011 4:40 PM